# PlayerInputResult

class PlayerInputResult<T>
Content copied to clipboard

## Parameters

input

The input the player gave. Null on timeout or invalid input.

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

input
Link copied to clipboard
val input: T?
Content copied to clipboard
The input the player gave.